## cadquery 0.0~git20260224135352.ba71107

=== debian/changelog ===
cadquery (0.0~git20260224135352.ba71107-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.3.

 -- Roland Mas <lolando@debian.org>  Sun, 01 Mar 2026 20:01:08 +0100

cadquery (0.0~git20251017140644.505a18d-1) unstable; urgency=medium

  * Exclude two source-less files from source.
  * New upstream release.
  * Disable testsuite until the whole python-trame/playwright/wslink stack
    is stabilized.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Nov 2025 18:32:18 +0100

cadquery (0.0~git20250722062930.8431073-2) unstable; urgency=medium

  * Upload to unstable.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Aug 2025 15:42:38 +0200

cadquery (0.0~git20250722062930.8431073-1) experimental; urgency=medium

  * Initial packaging (Closes: #1103985).

 -- Roland Mas <lolando@debian.org>  Sat, 02 Aug 2025 02:31:21 +0200
