=== debian/control ===
Source: cadquery
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libocct-ivtk-dev,
 libocct-visualization-dev,
 libvtk9-dev,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-casadi,
 python3-docutils,
 python3-ezdxf,
 python3-ipython,
 python3-msgpack <!nocheck>,
 python3-multimethod <!nocheck>,
 python3-nlopt,
 python3-ocp <!nocheck>,
 python3-path,
 python3-pyparsing,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-trame <!nocheck>,
 python3-typish,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/CadQuery/cadquery
Vcs-Git: https://salsa.debian.org/science-team/cadquery.git
Vcs-Browser: https://salsa.debian.org/science-team/cadquery

Package: cadquery
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module for building parametric 3D CAD models
 CadQuery is an intuitive, easy-to-use Python module for building
 parametric 3D CAD models. Using CadQuery, you can write short, simple
 scripts that produce high quality CAD models. It is easy to make many
 different objects using a single script that can be customized.
 .
 CadQuery is often compared to OpenSCAD. Like OpenSCAD, CadQuery is an
 open-source, script based, parametric model generator.
