=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=python3.14

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	for i in xml zip brep dxf caf glb step stl stp wrl bin gltf svg amf step tjs vrml vtp 3mf ; do rm -f debian/cadquery/usr/lib/python3/dist-packages/*.$$i ; done

override_dh_auto_test:
